# SPDX-FileCopyrightText: © 2024 Antonio López Rivera <antonlopezr99@gmail.com>
# SPDX-License-Identifier: GPL-3.0-only

"""
Information about physical quantities used in Huracan
-----------------------------------------------------
"""

physical_quantities = {
    't0': [
        'Absolute temperature', r'T$_0$ [K]', 1
    ],
    'p0': [
        'Absolute pressure', r'p$_0$ [kPa]', 1e-3
    ],
    'V': [
        'Volume', r'v$_0$ [m$^3$/n]', 1
    ],
    'S': [
        'Entropy', r'$\Delta$S [kJ/K]', 1e-3
    ],
    'H': [
        'Enthalpy', r'H$_0$ [kJ]', 1e-3
    ]
}
